@charset "utf-8";
/* --------------------------------------------------------------------------- */
/* 全体 */
.container {
	width: 1000px;
	margin: 0 auto;
}
.flexbox {
	display: flex;
}
.pc_inline {
	display: inline;
}
.tight_inline {
	display: none;
}
.inpage {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", "游明朝体", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "ＭＳ 明朝", serif;
}
.tel {
  color: inherit;
  text-decoration: none;
  pointer-events: none;
	font-weight: bold;
}
/* --------------------------------------------------------------------------- */
/* ヘッダー */

.inpage #head {
	background: #AF1F24;
	padding: 30px 0 15px;
	position: fixed;
	width: 100%;
}
.inpage #head .contents {
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	width: 1250px;
}
.inpage #head .contents .left {
	width: 80%;
}
.inpage #head .contents .left .head-logo {
	margin-right: 10px;
}
.inpage #head .contents .left .date {
	width: 50%;
	color: #FFF;
	font-size: 1.25em;
}
.inpage #head .contents .left .date img {
	width: 100%;
	height: auto;
	padding-top: 10px;
}
.inpage #head .contents .right {
	color: #fff;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", "游明朝体", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "ＭＳ 明朝", serif;
	padding-top: 10px;
}
.inpage #head .contents .right ul {
	display: flex;
}
.inpage #head .contents .right ul li a {
	color: #fff;
	text-decoration: none;
}
.inpage #head .contents .right ul li a:hover {
	opacity: .7;
}
.inpage #head .contents .right ul li:first-child {
	margin-right: 60px;
}


/* --------------------------------------------------------------------------- */
/* フッター */
.inpage #footer {
	width: 100%;
}
.inpage #footer .f_logo {
	text-align: center;
	padding-bottom: 40px;
}
.inpage #footer .f_address {
	text-align: center;
	padding-bottom: 50px;
	color: #b81c22;
	font-size: 1.125em;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", "游明朝体", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "ＭＳ 明朝", serif;
	font-weight: 600;
	line-height: 1.55;
}
.inpage #footer .f_copy {
	display: block;
	color: #fff;
	width: 100%;
	background-color: #b81c22;
	text-align: center;
	padding: 15px 0 40px;
}

/* --------------------------------------------------------------------------- */
/* sec01 */
.inpage #sec01 {
	width: 1200px;
	margin: 0 auto 140px;
	padding-top: 150px;
}
.inpage #sec01 h2 {
	margin: 0 auto 80px;
	text-align: center;
	font-size: 43px;
	font-weight: 500;
}
.inpage #sec01 .area {
	width: 1200px;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin: 0 auto 10px;
}
.inpage #sec01 .area li {
	background: #b81c22;
	width: 19.16%;
	margin: 0 0.4% 10px 0.4%;
  box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 0px;
  margin-bottom: 1.041675%;
}
.inpage #sec01 .area li:hover {
	background: rgba(160,167,165,0.7);
	cursor: pointer;
}
.inpage #sec01 .area li a {
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", "游明朝体", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "ＭＳ 明朝", serif;
	font-weight: 600;
	color: #FFF;
	text-align: center;
  font-size: 15px;
  padding: 18px 8px;
}
.inpage #sec01 .area li a img {
	margin: 0 auto;
	display: block;
}


/* --------------------------------------------------------------------------- */
/* sec02 */
.inpage #sec02 {
	padding: 200px 0 100px;
	background: url("../images/inpage/common/sec02-bg.png") repeat center;
}
#sec02 .lead {
	width: 1000px;
	margin: 0 auto;
}
#sec02 .lead h3 {
	font-size: 40px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 30px;
}
#sec02 .lead .select {
	display: table;
	margin: 0 auto;
}
#sec02 .lead ul {
	margin: 0 auto 40px;
	flex-wrap: wrap;
	width: 100%;
}
#sec02 .lead ul li {
	margin: 0 50px 20px 0;
}
#sec02 .lead ul li:last-child {
	margin-right: 0;
}
#sec02 .lead ul li a {
	color: #000;
	text-decoration: none;
	font-size: 20px;
	font-weight: 500;
}
#sec02 .lead ul li a:hover {
	opacity: .7;
}
#sec02 .lead ul li a:before {
	content: '';
  display: inline-block;
  width: 6px;
  height: 10px;
  background-image: url("../images/inpage/common/arrow.png");
  background-size: contain;
  vertical-align: middle;
	margin-right: 10px;
}
#sec02 .lead .img {
	margin-bottom: 100px;
}
#sec02 .lead p {
	text-align: center;
	font-weight: 500;
	font-size: 17px;
	line-height: 2em;
	margin-bottom: 150px;
}
#sec02 .details {
	background: #fff;
	margin-bottom: 100px;
}
#sec02 .details:last-child {
	margin-bottom: 0;
}
#sec02 .details .details-bg {
	background: url("../images/inpage/common/yado-bg.jpg") no-repeat top right;
	padding: 50px 50px 50px 60px;
}
#sec02 .details .details-bg h4 {
	font-size: 34px;
	font-weight: 500;
	margin-bottom: 60px;
}
#sec02 .details .details-bg .left {
	width: 540px;
	margin-right: 30px;
}
#sec02 .details .details-bg .left .img {
	margin-right: 40px;
}
#sec02 .details .details-bg .left{
	text-align: right;
	line-height: 1.8;
}
#sec02 .details .details-bg .right {
	width: 320px;
}
#sec02 .details .details-bg .right h5 {
	font-size: 15px;
	font-weight: 500;
	margin-bottom: 15px;
}
#sec02 .details .details-bg .right p {
	font-size: 17px;
	font-weight: 500;
	line-height: 1.8em;
}
#sec02 .details .details-bg .right p .red {
	color: #f00;
	font-size: 17px;
	font-weight: 500;
	line-height: 1.8em;
}
#sec02 .details .details-bg .right .txt {
	font-size: 30px;
	margin-bottom: 25px;
	line-height: 1.3em;
}
#sec02 .details .details-bg .right .txt-story + h5 {
	margin-top: 15px;
}
#sec02 .details .details-bg .yado-content {
	margin-bottom: 45px;
}
#sec02 .details .details-bg .info {
	width: 100%;
	list-style: none;
	display: table;
}
#sec02 .details .details-bg .info li {
	display: table-cell;
	vertical-align: bottom;
}
#sec02 .details .details-bg .info li.address {
	font-weight: 500;
	font-size: 16px;
}
#sec02 .details .details-bg .info li.info-tel {
	font-weight: 500;
	font-size: 16px;
}
#sec02 .details .details-bg .info li.info-tel a {
	font-size: 26px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	pointer-events: none;
}
#sec02 .details .details-bg .info li.link {
	width: 320px;
}
#sec02 .details .details-bg .info li.link a {
	background: #040000;
	padding: 15px;
	display: block;
	color: #fff;
	border-radius: 10px;
	text-decoration: none;
	text-align: center;
}
#sec02 .details .details-bg .info li.link a:hover {
	opacity: .7;
}

	#sec02 .yado {
		margin-top: -100px;
		padding-top: 100px;
	}

#sec02 .yado .tit_admin {
	margin-bottom: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #AF1F24;
	color: #FFF;
	padding: 10px;
	width: 100%;
	font-size: 1.5em;
	font-weight: bold;
}



@media screen and (max-width:1600px) {




}

@media screen and (max-width:1024px) {




}
@media screen and (max-width:767px) { 
/* --------------------------------------------------------------------------- */
/* 全体 */
#wrapper img {
	max-width: 100%;
	height: auto;
}
.container {
	width: 100%;
	margin: 0 auto;
}
.pc_inline {
	display: none;
}
.tight_inline {
	display: inline;
}
.tel {
	pointer-events: auto;
}
	
/* --------------------------------------------------------------------------- */
/* ヘッダー */
	.inpage #head {
		padding: 20px 10px;
	position: relative;
	}
	.inpage #head .contents {
		width: 100%;
		display: block;
	}
	.inpage #head .contents .left {
		display: block;
		width: 100%;
	}
	.inpage #head .contents .left .date {
		width: 100%;
		margin-bottom: 20px;
		font-size: 0.85em;
		text-align: center;
	}
	.inpage #head .contents .left .head-logo {
		margin-right: 0;
		margin-bottom: 10px;
	}
	#head .head-logo {
		text-align: center;
	}
	.inpage #head .contents .right {
		text-align: center;
	}
	.inpage #head .contents .right ul {
		display: block;
	}
	.inpage #head .contents .right ul li:first-child {
		margin-bottom: 10px;
		margin-right: 0;
	}

/* --------------------------------------------------------------------------- */
/* フッター */
#footer .f_logo { padding-bottom: 20px;}
#footer .f_address { padding-bottom: 30px;}
#footer .f_copy { line-height: 1.5;}


/* --------------------------------------------------------------------------- */
/* sec01 */
.inpage #sec01 {
	width: 100%;
	margin: 0 auto 40px;
	padding-top: 70px;
}
.inpage #sec01 h2 {
	margin: 0 auto 40px;
	font-size: 26px;
}
.inpage #sec01 .area {
	width: 100%;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 auto 10px;
}
.inpage #sec01 .area li {
	background: #b81c22;
	width: 48%;
	margin: 0 1% 10px 1%;
}
.inpage #sec01 .area li:hover {
	background: rgba(160,167,165,0.7);
	cursor: pointer;
}
.inpage #sec01 .area li a {
	display: block;
}
.inpage #sec01 .area li a img {
	margin: 0 auto;
	display: block;
}
	
	
/* --------------------------------------------------------------------------- */
/* sec02 */
	.inpage #sec02 {
		padding: 30px 0;
		background: url(../images/inpage/common/sec02-bg.png) repeat-y center;
		margin-bottom: 0;
	}
	#sec02 .lead {
		width: 100%;
	}
	#sec02 .lead h3 {
		font-size: 30px;
		line-height: 1.4;
	}
	#sec02 .lead ul {
		display: block;
		margin-bottom: 30px;
	}
	#sec02 .lead ul li {
		margin-right: 0;
	}
	#sec02 .lead .img {
		margin-bottom: 40px;
	}
	#sec02 .lead p {
		width: 95%;
    	text-align: left;
    	margin: 0 auto 20px;
	}
	#sec02 .yado {
		width: 95%;
		margin: 0 auto;
		padding: 0;
	}
#sec02 .details {margin-bottom: 40px;}
	#sec02 .details .details-bg {
		padding: 30px 20px;
		background-size: 100%;
	}
	#sec02 .details .details-bg h4 {
		font-size: 25px;
		margin-bottom: 20px;
		line-height: 1.4;
	}
	#sec02 .details .details-bg .yado-content {display: block; margin-bottom: 30px;}
	#sec02 .details .details-bg .left {
		width: 100%;
	}
#sec02 .details .details-bg .left .img {
	margin-right: 0;
	margin-bottom: 25px;
}
	#sec02 .details .details-bg .right {
		width: 100%;
	}
	#sec02 .details .details-bg .right h5 {
		margin: 10px 0;
	}
	#sec02 .details .details-bg .right .txt {
		font-size: 25px;
	}
#sec02 .details .details-bg .info {display: block;}
#sec02 .details .details-bg .info li {display: block;}
#sec02 .details .details-bg .info li.address {padding-bottom: 10px;}
#sec02 .details .details-bg .info li.info-tel {padding-bottom: 20px;}
#sec02 .details .details-bg .info li.link {width: 100%;}
#sec02 .details .details-bg .info li.info-tel a {
	pointer-events: auto;
}
}
@media screen and (max-width:480px) { 
/* --------------------------------------------------------------------------- */
/* 全体 */




}